{% extends "crm/layouts/basic.html" %}

{% block titel %}
    {{ block.super }}|{{ method }}взаимодействия
{% endblock %}

{% load crispy_forms_tags %}
{% block content %}
    <p>Проект: {{ project.name }}</p>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p}}
        <input type="submit"  value="Сохранить">
    </form>
    <a href="{% url 'project' project.pk %}">Отмена</a>
{% endblock %}